@media (max-width: 600px) {
    body {
        overflow-x: hidden;
    }
    .naturally-delicious .naturally {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        margin: 35px 0;
    }
    .banner .content h1 {
        font-size: 45px;
    }
    .banner .images .img04 {
        left: 58px;
    }
    .banner .images .img05 {
        left: 1px;
    }
    .advertise {
        height: 305px;
        width: 100%;
        background-position: center;
        background-repeat: no-repeat;
        /* background-size: contain; */
    }
    .main-ad-image {
      display: none;
    }
    .naturally-delicious .naturally img {
        width: 370px;
        margin-bottom: 30px;
    }
    .testim .cont div p {
        width: 90%;
    }
    .testim .arrow {
        top: 50%;
        -webkit-transform: translateY(-432%);
        -ms-transform: translateY(-432%);
        -moz-transform: translateY(-432%);
        -o-transform: translateY(-432%);
        transform: translateY(-432%);
    }
    .footer-sec .useful h4 {
        text-align: start;
        margin-top: 30px;
    }
    .footer-sec .useful ul.foot-nav {
        text-align: start;
    }
    .whitefont {
      font-size: 10vw;
    }
    .hero-slider .slide-inner {
      align-items: flex-end;
      padding-bottom: 30px;
      text-shadow: 4px 4px 8px rgba(0,0,0,0.6);
    }
    .hero-slider .slide-inner {
      height: 470px;
    }

    /* CUSTOMER FEED */
    .banner-bananachips {
      background: url(../images/banachips.jpeg);
      /* height: 120px;
      background-size: contain; */
      height: 200px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
    }
    .banner-mixture {
      background: url(../images/webp-new/mixture/Mixture.webp);
      height: 200px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
    }
    .banner-muruku {
      background: url(../images/muruku.jpeg);
      height: 200px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
    }
    .banner-tapioca {
      background: url(../images/webp-new/tapioca/Tapioca-First-Image.webp);
      height: 200px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
    }
    .banner-jackfriut {
      background: url(../images/jackfriut.jpeg);
      height: 200px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
    }
    .our-products {
      padding: 60px 0;
    }

    .cta-sec-centr .h2 {
    text-align: center;
}
.cta-sec-centr .cta-bt-main{
  transform: translateX(0px);
}
}



/* MENU  */
@media screen and (min-width: 992px) {
    .navbar {
      padding: 0;
      line-height: 3rem;
    }
    .navbar .dropdown-menu {
      line-height: initial;
    }
  
    .dropdown .dropdown-menu {
      display: none;
    }
  
    .dropdown:hover > .dropdown-menu,
  .dropend:hover > .dropdown-menu {
      display: block;
    }
  
    .dropdown:hover > .dropdown-menu {
      margin-top: -0.5rem;
    }
  
    .dropend:hover > .dropdown-menu {
      position: absolute;
      top: -0.5rem;
      /* left: 100%; */
      right: 100%;
      margin-left: 0;
    }
  }

  @media screen and (max-width:475px) {
   a.cta-bt-main {
    background: #3fac73;
    color: white;
    padding: 17px 14px 14px 14px;
    border-radius: 14px;
    width: 75%;
    text-align: center;
    /* margin: auto; */
    transform: translateX(0);
    width: 100%;
    margin: auto;
    margin-bottom: 15px;
}
  }


  @media (min-width: 1200px) {
  .ps-md-5 {
    padding-left: calc((100vw - 1300px) / 2) !important;
  }
  .pe-md-5 {
    padding-right: calc((100vw - 1300px) / 2) !important;
  }
}
  /* MENU  */